body,
ul,
li,
p,
a {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    width: 0;
}

a {
    text-decoration: none;
    color: black;
}

* {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#scroller-wrapper {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.scrollbar-thumb {
    width: 3px !important;
    background-color: black !important;
}

.scrollbar-track-y {
    width: 3px !important;
}

.swiper-wrapper {
    -webkit-transition-timing-function: ease-in-out !important;
    transition-timing-function: ease-in-out !important;
}

.home .head .pContent {
    display: none !important;
}

.home .banner .circle {
    display: none !important;
}

.home .head .content .allCon .lan {
    position: relative;
}

.home .head .content .allCon .lan:hover .choseLan {
    display: block;
}

.home .head .content .allCon .lan .choseLan {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    width: 150px;
    padding-top: 20px;
    display: none;
}

.home .head .content .allCon .lan .choseLan a {
    color: white;
    display: block;
    padding: 10px 0;
    font-size: 14px;
    font-family: "SOURCEHANSANSCN-NORMAL";
    text-align: center;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    margin-top: 5px;
}

.home .menu {
    overflow: hidden;
}

@media screen and (max-width: 1680px) {
    .home .menu .mCon .links ul li {
        padding-bottom: 40px !important;
    }

    .home .menu .mCon .links ul li .a1 {
        font-size: 22px !important;
    }

    /* .home .menu .mCon{
        top: 15% !important;
    } */
}

@media screen and (max-width: 1500px) {
    .home .menu .mCon .links ul li {
        padding-bottom: 30px !important;
    }

    .home .menu .mCon .links ul li .a1 {
        font-size: 20px !important;
    }

    .home .menu .mCon .links ul li .aLinks a {
        font-size: 14px;
    }
}

@media screen and (max-width: 1440px) {
    .head .content {
        width: 90% !important;
    }
}

@media screen and (max-width: 1000px) {
    .home .head .pContent {
        display: flex !important;
    }

    .home .head .pContent .logo {
        /* width: 27% !important; */
        width: 120px;
    }

    .home .head {
        background-color: #232425;
    }

    .home .head .pContent .logo img {
        width: 100%;
    }

    .home .foot .content .logo {
        width: 120px !important;
        margin: 0 auto;

        display: flex;
        justify-content: center;
    }

    .home .foot .content .logo img {
        width: 100%;
    }
}

@media screen and (max-width: 540px) {
    .home .foot .content .logo {}

    .home .foot .content .logo img {
        width: 100%;
    }

    .home .head .pNav {
        top: 45px !important;
        height: calc(100vh - 45px);
        padding-bottom: 24px;
        overflow: hidden;
    }

    .home .foot .content .beian a {
        display: block;
    }

    .home .foot .content .beian .l,
    .home .foot .content .beian a {
        font-size: 12px !important;
        line-height: 2;
    }
}